メインコンテンツにスキップ
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-8100L-8

Allied Telesis AT-8100L-8-50 スイッチ
SKU: AT-8100L/8-50

The Allied Telesis AT-8100L/8 features 8 x 10/100TX ports and 2 x Gigabit combo (10/100/1000T-100/1000 SFP) uplink ports. With its compact footprint, the AT-8100L/8 is ideal for wiring-constrained and smaller environments such as micro branch offices, classrooms, cafes, and smaller retail stores.

メモリ (RAM)
128 MB

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Allied Telesis AT-8100L-8-50 スイッチ

メモリ (RAM)
128 MB
01 / 製品を知る

詳細に惑わされることなく。

重要な情報がひと目でわかります。すべての技術的詳細は以下に記載。

01 / メモリ (RAM)

128 MB

メモリ (RAM)

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
Yes
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
ファイバーチャネルプロトコル
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
10Gサポート
いいえ
10Gサポート
No
ツリープロトコル期間
はい
基本スイッチング RJ-45 イーサーネットポート数
8
基本スイッチング RJ-45 イーサーネットポートタイプ
Gigabit Ethernet (10/100/1000)
ブロードキャストストーム制御
Yes
イーサーネット経由の電力 Poe サポート
いいえ
ファイバーイーサーネットケーブリング技術
100BASE-FX
ファイバーイーサーネットケーブリング技術
100BASE-FX
フローコントロールサポート
Yes
フルデュプレックス
Yes
IPルーティング
Yes
IGMPを検索
はい
ジャンボフレームのサポート
Yes
レイテンシ (10-100 Mbps)
10 µs
リンクアグリゲーション
Yes
MACアドレステーブル
16000 entries
管理プロトコル
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
マルチキャストサポート
Yes
VLAN数
4096
フィルタリングされたマルチキャストグループの数
255
スタティックルート数
4000
ポートミラーリング
Yes
Power over Ethernet (PoE)
No
サービス品質 (QoS) サポート
Yes
レート制限
Yes
サービス品質 QoS サポート
はい
スパニングツリープロトコル
Yes
サポートされているネットワークプロトコル
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
スイッチング容量
5.6 Gbit/s
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
ファイバーオプティック接続
SFP
コンボSFPポート数
2
ファイバーチャネル接続ポイント
2
ファイバーオプティックコネクター
SFP
ファイバーポート数
2
電源接続
コンボSFPポート数
2
電源コネクター
DC入力ジャック
アクセスコントロールリスト (ACL)
Yes
レイテンシー 10/100 Mbps
10 µs
ウェブベースの管理
Yes
MTBF範囲
830000時間
DHCP機能
DHCPクライアント
セキュリティ
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
IGMPスヌーピング
Yes
MACアドレスフィルタリング
Yes
SSH/SSLサポート
Yes
安全性
UL 60950-1 (cUlus), EN60950-1 (TUV), EN60825
AC入力周波数
AC入力電圧
AC入力周波数
47/63 Hz
AC入力電圧
100 - 240 V
電源の数
1
電力消費量
熱放散
31 BTU/h
電源ユニットの数
1
消費電力 (標準)
9.1 W
アドレステーブルサイズ
重量
奥行き
330 mm
深さ
電磁両立性
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
高さ
203 mm
ジャンボフレームサポート
はい
LEDインジケーター
Yes
ネットワーク標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
製品の色
Grey
ウェブベースの管理
はい
重量
1.9 kg
幅
440 mm
高さ
製品カラー
プロセッサー周波数
266 MHz
プロセッサー周波数
266 MHz
RAM容量
フラッシュメモリ
フラッシュメモリ
16 MB
内部メモリ
128 MB
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
スイッチレイヤー
L3
スイッチタイプ
Managed
出版フローコントロール
はい
電磁両立性
FCC A, CISPR A, EN55022 A, C-TICK, VCCI A, CE, EN601000-3-2, EN601000-3-3
フィルタリングされたマルチ出荷グループ数
255
スタティックルートの数
4000
VLAN数
ルーティングトランジット容量
フル両面印刷
はい
MACアドレスフィルタリング
はい
ケーブル付属
LAN (RJ-45)
同梱ケーブル
LAN (RJ-45)
ブランド
Allied Telesis
カテゴリ
ネットワーク スイッチ
製品名
AT-8100L-8
GTIN EAN UPC
0767035193960,
カテゴリ
Network Switches
ブランド
Allied Telesis
平均故障間隔時間 (MTBF)
830000 h
製品名
AT-8100L-8
製品シリーズ
販売された市場
CZ
システムに追加された日付
2012-01-28
生産日
製品コード
AT-8100L-8-50
ヘッドオブラインホールブロッキング
Yes
速度制限
はい
IPスプーフィング
はい
熱放散
31 BTU/s
MIBサポート
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
MIBサポート
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
マルチキャストサポート
はい
システムイベントログ
はい
SSH SSLサポート
はい
システムイベントログ
Yes
VLANサポート
Yes
VLANサポート
はい
管理プロトコル
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Allied Telesis AT-8100L-8-50 スイッチ